<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.125</MDI>
      <MDI key="STATISTICS_MEAN">0.57000637641779</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.721000671387</MDI>
      <MDI key="STATISTICS_STDDEV">6.838854647805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
